E: Impossível encontrar o pacote linux-headers-4.19.0-8-amd64 [RESOLVIDO]

1. E: Impossível encontrar o pacote linux-headers-4.19.0-8-amd64 [RESOLVIDO]

abraao sousa
abraaolm

(usa Debian)

Enviado em 30/04/2020 - 20:27h

Boa Noite, ao tentar resolver um problema de um adaptador Wi-Fi usb que não funciona, me deparei com esse forum...

http://forums.debian.net/viewtopic.php?f=30&t=142930

Nele a solução encontrada foi seguir esses comandos:

1-apt-get install --reinstall linux-headers-$(uname -r) build-essential dkms git
2-git clone https://github.com/pvaret/rtl8192cu-fixes.git
3-dkms add ./rtl8192cu-fixes && dkms install 8192cu/1.10 && depmod -a

Porém tentado solucionar um problema surgiu outro kkkk
No comando 1, aparece o erro citado: "E: Impossível encontrar o pacote linux-headers-4.19.0-8-amd64"

Procurei como instalar no Debian 10 e encontrei esse comando : sudo apt-get install linux-headers-amd64

O resultado é esse:

Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
linux-headers-amd64 is already the newest version (4.9+80+deb9u10).
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.

Que pelo que entendi, já existe e está na nova versão.

Alguém pode dar uma força por favor...





  


2. MELHOR RESPOSTA

Wesley Henrique
BlackWhite

(usa Arch Linux)

Enviado em 01/05/2020 - 16:01h

Vou te passar o meu repositório de MX Linux que e baseado no Debian, Nesse mx Linux tem o kernel com essa versão

Minha lista:



# Extras.
deb http://ppa.launchpad.net/morphis/anbox-support/ubuntu cosmic main
# deb http://ppa.launchpad.net/birdie-team/daily/ubuntu groovy main
# deb-src http://ppa.launchpad.net/birdie-team/daily/ubuntu groovy main
deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
deb https://deb.opera.com/opera-stable/ stable non-free #Opera Browser (final releases)
# deb http://deb.opera.com/opera/ stable non-free
# deb http://download.virtualbox.org/virtualbox/debian buster contrib


# Debian Stable.
deb http://deb.debian.org/debian buster main contrib non-free
deb http://deb.debian.org/debian-security buster/updates main contrib non-free
deb-src http://deb.debian.org/debian buster main contrib non-free
deb http://www.deb-multimedia.org buster main
deb https://dl.winehq.org/wine-builds/debian/ stretch main
deb https://dl.winehq.org/wine-builds/debian/ buster main
deb https://dl.winehq.org/wine-builds/debian/ bullseye main

# Buster backports.
deb http://deb.debian.org/debian buster-backports main contrib non-free

# Debian Buster Updates
deb http://deb.debian.org/debian buster-updates main contrib non-free

# MX Community Main and Test Repos
deb https://mxlinux.c3sl.ufpr.br/mx-workspace/mx/repo/ buster main non-free
deb https://mxlinux.c3sl.ufpr.br/mx-workspace/mx/testrepo/ buster test

# AHS Hardware Stack Repo.
deb https://mxlinux.c3sl.ufpr.br/mx-workspace/mx/repo/ buster ahs




[Até +]

3. Re: E: Impossível encontrar o pacote linux-headers-4.19.0-8-amd64 [RESOLVIDO]

Paulo Jr
Pebis

(usa Debian)

Enviado em 30/04/2020 - 23:03h


Esse pacote está disponível no Debian 10. Dá uma olhada como estão seus repositórios


4. Re: E: Impossível encontrar o pacote linux-headers-4.19.0-8-amd64 [RESOLVIDO]

abraao sousa
abraaolm

(usa Debian)

Enviado em 01/05/2020 - 13:03h

Pebis escreveu:


Esse pacote está disponível no Debian 10. Dá uma olhada como estão seus repositórios


Meu repositório está assim:
"deb http://deb.debian.org/debian buster main contrib non-free
#deb-src http://deb.debian.org/debian buster main contrib non-free

deb http://deb.debian.org/debian-security/ buster/updates main contrib non-free
#deb-src http://deb.debian.org/debian-security/ buster/updates main contrib non-free

deb http://deb.debian.org/debian buster-updates main contrib non-free
#deb-src http://deb.debian.org/debian buster-updates main contrib non-free"




5. Re: E: Impossível encontrar o pacote linux-headers-4.19.0-8-amd64 [RESOLVIDO]

Fernando T. Da Silva
nandosilva

(usa Salix)

Enviado em 01/05/2020 - 16:25h

Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
linux-headers-amd64 is already the newest version (4.9+80+deb9u10).
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.


============

Sim o pacote já está instalado no teu sistema e por enquanto não existe atualização para o mesmo.


6. Re: E: Impossível encontrar o pacote linux-headers-4.19.0-8-amd64 [RESOLVIDO]

abraao sousa
abraaolm

(usa Debian)

Enviado em 01/05/2020 - 17:28h

Depois de corrigir o repositorio deu tudo certo, valeu pessoal!


7. Repositório de pacotes desconfigurado debian 10.4

João Elson
joaoelson

(usa Ubuntu)

Enviado em 01/08/2020 - 17:58h

abraaolm escreveu:

Pebis escreveu:


Esse pacote está disponível no Debian 10. Dá uma olhada como estão seus repositórios


Meu repositório está assim:
"deb http://deb.debian.org/debian buster main contrib non-free
#deb-src http://deb.debian.org/debian buster main contrib non-free

deb http://deb.debian.org/debian-security/ buster/updates main contrib non-free
#deb-src http://deb.debian.org/debian-security/ buster/updates main contrib non-free

deb http://deb.debian.org/debian buster-updates main contrib non-free
#deb-src http://deb.debian.org/debian buster-updates main contrib non-free"



Obrigado isso resolveu meu problema no debian 10.4






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts